## ruby-arr-pm 0.0.12

=== debian/changelog ===
ruby-arr-pm (0.0.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Oct 2024 20:28:10 -0400

ruby-arr-pm (0.0.12-1) unstable; urgency=medium

  * Initial release (Closes: #1024167)

 -- Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>  Fri, 22 Dec 2023 15:51:17 +0000
