=== debian/control ===
Source: ruby-arr-pm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
	       ruby-flores,
	       ruby-stud,
	       ruby-insist
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-arr-pm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-arr-pm
Homepage: https://github.com/jordansissel/ruby-arr-pm
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-arr-pm
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: RPM reader and writer library
 This library allows to you to read and write rpm packages. Written in pure
 ruby because librpm is not available on all systems
